<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer0_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.547871</td>
      <td>0.9</td>
      <td>0.547871</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer69_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.538191</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer68_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.784196</td>
      <td>0.9</td>
      <td>0.784196</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer67_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.782044</td>
      <td>0.9</td>
      <td>0.782044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer66_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.824941</td>
      <td>0.9</td>
      <td>0.824941</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer65_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.750650</td>
      <td>0.9</td>
      <td>0.750650</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer64_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.852098</td>
      <td>0.9</td>
      <td>0.852098</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer63_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.667403</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer62_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.570675</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer61_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.856025</td>
      <td>0.9</td>
      <td>0.856025</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer60_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.577103</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer5_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.683097</td>
      <td>0.9</td>
      <td>0.683097</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer59_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.655677</td>
      <td>0.9</td>
      <td>0.655677</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer58_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.633311</td>
      <td>0.9</td>
      <td>0.633311</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer6_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.768830</td>
      <td>0.9</td>
      <td>0.768830</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer57_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.873637</td>
      <td>0.9</td>
      <td>0.873637</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer55_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.812958</td>
      <td>0.9</td>
      <td>0.812958</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer54_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.898939</td>
      <td>0.9</td>
      <td>0.898939</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer53_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.897028</td>
      <td>0.9</td>
      <td>0.897028</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer52_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.829230</td>
      <td>0.9</td>
      <td>0.829230</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer51_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.532581</td>
      <td>0.9</td>
      <td>0.532581</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer50_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.553189</td>
      <td>0.9</td>
      <td>0.553189</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer4_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.750131</td>
      <td>0.9</td>
      <td>0.750131</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer49_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.869841</td>
      <td>0.9</td>
      <td>0.869841</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer48_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.855982</td>
      <td>0.9</td>
      <td>0.855982</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer47_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.554632</td>
      <td>0.9</td>
      <td>0.554632</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer46_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.660088</td>
      <td>0.9</td>
      <td>0.660088</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer45_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.527982</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer44_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.742475</td>
      <td>0.9</td>
      <td>0.742475</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer56_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.526870</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer43_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.801232</td>
      <td>0.9</td>
      <td>0.801232</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer70_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.778392</td>
      <td>0.9</td>
      <td>0.778392</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer72_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.563465</td>
      <td>0.9</td>
      <td>0.563465</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer98_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.828118</td>
      <td>0.9</td>
      <td>0.828118</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer97_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.645433</td>
      <td>0.9</td>
      <td>0.645433</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer96_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.618200</td>
      <td>0.9</td>
      <td>0.618200</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer95_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.914161</td>
      <td>0.9</td>
      <td>0.914161</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer94_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.817313</td>
      <td>0.9</td>
      <td>0.817313</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer93_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.832738</td>
      <td>0.9</td>
      <td>0.832738</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer92_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.779315</td>
      <td>0.9</td>
      <td>0.779315</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer91_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.865283</td>
      <td>0.9</td>
      <td>0.865283</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer90_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.659783</td>
      <td>0.9</td>
      <td>0.659783</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer8_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.915417</td>
      <td>0.9</td>
      <td>0.915417</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer89_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.461534</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer88_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.899197</td>
      <td>0.9</td>
      <td>0.899197</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer87_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.777142</td>
      <td>0.9</td>
      <td>0.777142</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer71_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.508048</td>
      <td>0.9</td>
      <td>0.508048</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer86_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.561088</td>
      <td>0.9</td>
      <td>0.561088</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer84_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.930600</td>
      <td>0.9</td>
      <td>0.930600</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer83_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.694097</td>
      <td>0.9</td>
      <td>0.694097</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer82_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.853793</td>
      <td>0.9</td>
      <td>0.853793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer81_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.800368</td>
      <td>0.9</td>
      <td>0.800368</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer80_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.632451</td>
      <td>0.9</td>
      <td>0.632451</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer7_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.629885</td>
      <td>0.9</td>
      <td>0.629885</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer79_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.873980</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer78_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.891058</td>
      <td>0.9</td>
      <td>0.891058</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer77_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.846533</td>
      <td>0.9</td>
      <td>0.846533</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer76_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.890286</td>
      <td>0.9</td>
      <td>0.890286</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer75_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.508048</td>
      <td>0.9</td>
      <td>0.508048</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer74_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.719803</td>
      <td>0.9</td>
      <td>0.719803</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer73_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.525780</td>
      <td>0.9</td>
      <td>0.525780</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer85_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.819077</td>
      <td>0.9</td>
      <td>0.819077</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer42_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.700299</td>
      <td>0.9</td>
      <td>0.700299</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer41_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.665011</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer40_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.741420</td>
      <td>0.9</td>
      <td>0.741420</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer125_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.783516</td>
      <td>0.9</td>
      <td>0.783516</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer124_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.872809</td>
      <td>0.9</td>
      <td>0.872809</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer123_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.555173</td>
      <td>0.9</td>
      <td>0.555173</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer122_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.874695</td>
      <td>0.9</td>
      <td>0.874695</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer121_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.692045</td>
      <td>0.9</td>
      <td>0.692045</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer120_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.829797</td>
      <td>0.9</td>
      <td>0.829797</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer11_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.871779</td>
      <td>0.9</td>
      <td>0.871779</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer119_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.765326</td>
      <td>0.9</td>
      <td>0.765326</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer118_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.579098</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer117_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.529279</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer116_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.766353</td>
      <td>0.9</td>
      <td>0.766353</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer115_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.707150</td>
      <td>0.9</td>
      <td>0.707150</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer114_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.482325</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer126_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.535578</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer113_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.647620</td>
      <td>0.9</td>
      <td>0.647620</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer111_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.659629</td>
      <td>0.9</td>
      <td>0.659629</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer110_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.475603</td>
      <td>0.9</td>
      <td>0.475603</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer10_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.662201</td>
      <td>0.9</td>
      <td>0.662201</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer109_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.570890</td>
      <td>0.9</td>
      <td>0.570890</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer108_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.741096</td>
      <td>0.9</td>
      <td>0.741096</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer107_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.676143</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer106_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.886724</td>
      <td>0.9</td>
      <td>0.886724</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer105_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.828685</td>
      <td>0.9</td>
      <td>0.828685</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer104_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.641397</td>
      <td>0.9</td>
      <td>0.641397</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer103_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.773636</td>
      <td>0.9</td>
      <td>0.773636</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer102_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.809342</td>
      <td>0.9</td>
      <td>0.809342</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer101_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.835508</td>
      <td>0.9</td>
      <td>0.835508</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer100_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.641334</td>
      <td>0.9</td>
      <td>0.641334</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer112_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.788529</td>
      <td>0.9</td>
      <td>0.788529</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer127_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.771268</td>
      <td>0.9</td>
      <td>0.771268</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer12_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.853310</td>
      <td>0.9</td>
      <td>0.853310</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer13_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.735304</td>
      <td>0.9</td>
      <td>0.735304</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer3_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.834095</td>
      <td>0.9</td>
      <td>0.834095</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer39_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.793673</td>
      <td>0.9</td>
      <td>0.793673</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer38_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.758165</td>
      <td>0.9</td>
      <td>0.758165</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer37_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.821984</td>
      <td>0.9</td>
      <td>0.821984</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer36_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.822528</td>
      <td>0.9</td>
      <td>0.822528</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer35_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.875521</td>
      <td>0.9</td>
      <td>0.875521</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer34_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.679923</td>
      <td>0.9</td>
      <td>0.679923</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer33_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.679647</td>
      <td>0.9</td>
      <td>0.679647</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer32_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.583398</td>
      <td>0.9</td>
      <td>0.583398</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer31_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.905565</td>
      <td>0.9</td>
      <td>0.905565</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer30_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.816045</td>
      <td>0.9</td>
      <td>0.816045</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer2_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.884034</td>
      <td>0.9</td>
      <td>0.884034</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer29_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.905979</td>
      <td>0.9</td>
      <td>0.905979</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer28_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.522605</td>
      <td>0.9</td>
      <td>0.522605</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer27_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.858568</td>
      <td>0.9</td>
      <td>0.858568</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer26_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.681341</td>
      <td>0.9</td>
      <td>0.681341</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer25_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.898474</td>
      <td>0.9</td>
      <td>0.898474</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer24_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.779214</td>
      <td>0.9</td>
      <td>0.779214</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer23_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.760583</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer22_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.682455</td>
      <td>0.9</td>
      <td>0.682455</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer21_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.725742</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer20_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.588751</td>
      <td>0.9</td>
      <td>0.588751</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer1_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.665529</td>
      <td>0.9</td>
      <td>0.665529</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer19_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.757451</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer18_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.628163</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer17_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.906297</td>
      <td>0.9</td>
      <td>0.906297</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer16_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.601618</td>
      <td>0.9</td>
      <td>0.601618</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer15_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.774178</td>
      <td>0.9</td>
      <td>0.774178</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer14_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.820478</td>
      <td>0.9</td>
      <td>0.820478</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer99_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.553973</td>
      <td>0.9</td>
      <td>0.553973</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.9\deer9_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.739221</td>
      <td>0.9</td>
      <td>0.739221</td>
    </tr>
  </tbody>
</table>